.links-banner-container {
	display: grid;
	grid-template-columns: repeat(6, 16%);
	gap: 10px;
	margin-top: 20px;
  }
  
  .link-banner-items {
	background: #0a6870;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	padding: 30px;
	border-radius: 25px;
	text-align: center;
  }
  .link-banner-items:nth-child(2) {
	background: #5421ca;
  }
  .link-banner-items:nth-child(3) {
	background: #3e60d0;
  }
  .link-banner-items:nth-child(4) {
	background: #5eb1d1;
  }
  .link-banner-items:nth-child(5) {
	background: #59b8ab;
  }
  .link-banner-items:nth-child(6) {
	background: #f6b027;
  }
  
  .notif-box {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	border-radius: 14px;
	padding: 22px 55px;
	background: var(--primary-color);
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	margin: 40px 0;
  }
  .notif-box span {
	font-size: var(--font-l);
  }
  .notif-body {
	display: flex;
	gap: 20px;
	align-items: center;
	flex: 1;
	width: calc(100% - 100px);
	img {
	  width: 18px;
	}
  }
  .notif-body >div{
	  overflow: hidden;
	  white-space: nowrap;
	  text-overflow: ellipsis;
	  flex: 1;
  }
  
  @media (max-width: 1024px) {
	.links-banner-container {
	  grid-template-columns: repeat(3, 1fr);
	}
  }
  @media (max-width: 768px) {
	.link-banner-items {
	  font-size: 14px;
	  padding: 25px;
	}
	.notif-box {
	  font-size: 16px;
	  padding: 20px;
	}
	.notif-box span{
		display: none;
	}
  }
  
  @media (max-width: 480px) {
	.links-banner-container {
	  grid-template-columns: repeat(2, 1fr);
	}
  
	.link-banner-items {
	  font-size: 13px;
	}
  }
  